export declare function useArePackagesInstalled(param: UseArePackagesInstalledParam): {
    isPackageInstalled: PackageInstallationStatuses;
    loading: boolean;
    error: any;
};
export interface UseArePackagesInstalledParam {
    packageNames: Array<string>;
    shouldIgnoreResultWhenLoading?: boolean;
    onError?: ({ error }: {
        error: {
            message: string;
        };
    }) => void;
}
export type PackageInstallationStatuses = Record<string, boolean | undefined> | undefined;
